/*
 Theme Name:   Quantum Sphere
 Theme URI:    http://qspehre.com.au
 Description:  Quantum Sphere
 Author:       SIXPLUSONE MEDIA
 Author URI:   http://sixplusonemedia.com.au
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi-child
*/
.container { width: 90%; }
/* Page / Product Header */
.page-header { height: 300px; width: 100%; padding: 0; margin: 0; background: #333; }
.page-header .overlay { width: 100%; height: 100%; background: rgba(0,0,0,0.30); display: table; }
.page-header .overlay .et_pb_row { display: table-cell; vertical-align: middle; text-align: center; }
.page-header .overlay .et_pb_row .header-text-wrapper { margin: auto; max-width: 1080px; text-align: center; }
.page-header .overlay .et_pb_row .header-text { padding: 30px 0; margin: auto; }
.page-header .page-overlay { padding-top: 0; }

.page-header h1 { font-size: 50px; }
.page-header, .page-header h1, .page-header h2, .page-header p { color: white; margin-bottom: 0 !important; }
.page-header .header-pagetext-wrapper { display: table-row; padding: 0; }
.page-header h1, .page-header h2, .page-header p { text-shadow: 0 0 5px rgba(0,0,0,0.3); }
.page-header h1, .page-header h2 { text-transform: uppercase; }
.page-header .header-text strong, .page-header .header-text a { font-weight: 600; }
.page-header .header-text { max-width: 1080px; text-align: center; }

.center { text-align: center; }
/* Nav */
#top-menu li { padding-right: 20px; }
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child { padding-right: 0; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    display: none;
}
.nav li ul { padding-top: 0; padding-bottom: 0; }
#top-menu li li { padding-left: 0; padding-right: 0; }

/* Case Studies (Blog Listing) */
.et_pb_blog_grid article { border: none;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    min-height: 560px;
}

a.more-link, a.button, a.logout, a.login, #dealer-menu a, a.wpdm-download-link {
    display: inline-block;
    padding: 10px;
    background: #1e73be;
    color: white;
    width: auto;
    margin-top: 10px;
    -webkit-transition: opacity 0.3s, border-radius 0.3s;
    -moz-transition: opacity 0.3s, border-radius 0.3s;
    -ms-transition: opacity 0.3s, border-radius 0.3s;
    -o-transition: opacity 0.3s, border-radius 0.3s;
    transition: opacity 0.3s, border-radius 0.3s;
}
a.more-link:hover, a.button:hover, a.logout:hover, a.login:hover, #dealer-menu a:hover, a.wpdm-download-link:hover {
    opacity: 0.7; border-radius: 3px;
}
a.logout, #dealer-menu .logout a { background: #853e47; }
body .et_pb_bg_layout_light .et_pb_post p.post-meta { color: #a0a0a0; font-style: italic; font-size: 13px; }

/* Login */
form fieldset legend { display: block; width: 100%; text-align: left; margin-bottom: 15px; background: #fcfcfc; }
form fieldset {
    padding: 0 0 20px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-align: center;
}
form fieldset select, form fieldset input[type=text], form fieldset input[type=email], form fieldset input[type=date], form fieldset input[type=datetime], form fieldset input[type=number], form fieldset textarea, form fieldset input[type=password] { padding: 5px 10px; border: 1px solid #f0f0f0; background: #fafafa; width: 100%; }
form fieldset div.div_text, form fieldset div.div_select, form fieldset div.captcha { display: block; margin: 0 auto 20px auto; padding: 0 20%; }
form fieldset label { display: block; font-weight: bold; font-size: 13px; margin: 0 auto; text-align: left; padding: 0 20%; }
form fieldset .button_div { padding: 0 20%; display: block; margin: 10px 0; text-align: left; }
form fieldset .button_div label { width: auto; padding: 0; display: inline-block; }
form fieldset .button_div input[type=submit] {
    background: #1e73be; color: white; padding: 5px 10px; float: right; border: none; cursor: pointer;
    -webkit-transition: opacity 0.3s, border-radius 0.3s;
    -moz-transition: opacity 0.3s, border-radius 0.3s;
    -ms-transition: opacity 0.3s, border-radius 0.3s;
    -o-transition: opacity 0.3s, border-radius 0.3s;
    transition: opacity 0.3s, border-radius 0.3s;
    font-size: 14px;
    font-weight: bold;
}
form fieldset .button_div input[type=submit]:hover { border-radius: 3px; opacity: 0.7; }
form fieldset .link-text { display: block; padding: 0 20%; text-align: left; font-size: 13px; color: #afafaf; }

/* Registration Form */
#registration-form ul { list-style: none; }
form fieldset .req-text { text-align: left; color: #afafaf; display: block; padding: 0 20%; }

/* Downloads */
.wpdmpro-template-default #main-content .container:before { display: none; }
ul#pricelists { padding: 20px 20px 20px 0; }
ul#pricelists li { padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #e5e5e5; list-style: none; }
ul#pricelists li:before { display: none; }
ul#pricelists li a:hover { border-bottom: 1px dotted #1e73be; }

/* Knowledgebase */
.single-wpsd_knowledgebase #main-content .container:before { display: none; }
h3.media-heading { padding-bottom: 0; margin-bottom: 5px; font-size: 16px; }
.w3eden blockquote { font-size: 14px; padding: 0; border: none; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #e5e5e5; }
.w3eden .wpdm_icon { width: 30px; height: auto; }

/* Dealer Menu */
#dealer-menu { z-index: 9999; }
#dealer-menu a.mobile_nav { background: white; }
#available-downloads a.button { margin-bottom: 10px; }
#download-stats { background: #f5f5f5; padding: 20px; }
#download-stats h4 { font-size: 16px; padding-bottom: 3px; }
#download-stats h5 { padding-bottom: 10px; font-size: 16px; }
.align-center { text-align: center; }

/* WP Support */
body .wpsd-container { width: 100%; margin-top: 0; }
body .wpsd-main .wpsd-logo { display: none; visibility: hidden; }
body .wpsd-copyright { display: none; }
body .wpsd-author-bar { display: none; visibility: hidden; }
body .wpsd-msg { text-align: left; }
body .wpsd-main-navbar { padding-bottom: 0; }
body .wpsd-nav ul>li.active>a, body .wpsd-nav ul>li>a:hover{ background: #1e73be; }

/* Footer */
#footer-widgets .et_pb_widget { float: none; width: 100%; margin-bottom: 2%; text-align: center; }

/* General Classes */
.float-left { float: left; display: block; margin-right: 20px; }
.pad-top { padding-top: 40px !important; }

.wpmem_msg { margin: 0 20px 20px 20px; padding: 15px; border: 1px solid #f0f0f0; background: #f7f7f7; }

/* Download Tables */
#pricelists li .panel { display: table; vertical-align: middle; }
#pricelists li .panel .panel-body {
    display: block;
    float: left;
    width: 80px;
}
#pricelists li .panel .panel-heading {
    display: table-cell;
    width: auto;
}
#pricelists li .panel .panel-footer {
    display: table-cell;
    width: 150px;
}
#pricelists li .wpdm-filelist th, #pricelists li .wpdm-filelist td {
    padding: 2px 10px;
}
#pricelists li .wpdm-filelist a.btn.btn-primary {
    color: #1e73be !important;
}
#pricelists .all-link a { font-size: 14px; color: #1e73be; }

/*
    * Responsive styles
 */
@media only screen and ( max-width: 1050px ) {
    #top-menu-nav, #top-menu {display: none;}
    #et_top_search {display: none;}
    #et_mobile_nav_menu {display: block;}
}
@media only screen and (max-width: 980px) {
    .footer-widget:nth-child(n) { width: 100% !important; }
    #footer-widgets .footer-widget .fwidget { margin-bottom: 2%; }
}
@media only screen and (max-width: 767px) {
    .et_pb_gutters3 .et_pb_column_1_6, .et_pb_gutters3 .et_pb_row .et_pb_column_1_6, .et_pb_gutters3 .et_pb_column_1_7, .et_pb_gutters3 .et_pb_row .et_pb_column_1_7, .et_pb_gutters3 .et_pb_column_1_8, .et_pb_gutters3 .et_pb_row .et_pb_column_1_8, .et_pb_gutters3 .et_pb_column_5_6, .et_pb_gutters3 .et_pb_row .et_pb_column_5_6, .et_pb_gutters3 .et_pb_column_1_5, .et_pb_gutters3 .et_pb_row .et_pb_column_1_5, .et_pb_gutters3 .et_pb_column_2_5, .et_pb_gutters3 .et_pb_row .et_pb_column_2_5, .et_pb_gutters3 .et_pb_column_3_5, .et_pb_gutters3 .et_pb_row .et_pb_column_3_5, .et_pb_gutters3 .et_pb_column_4_5, .et_pb_gutters3 .et_pb_row .et_pb_column_4_5, .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3 .et_pb_row .et_pb_column_1_4 {
        min-width: 100% !important;
        width: 100% !important;
        margin-right: 0 !important;
    }
}